/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

/* Fix problems */
.redo {
    border-radius: 30px;
}

[class^='imghvr-'] figcaption, [class*=' imghvr-'] figcaption {
    background-color: #cc1c22;
    padding: 30px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #ffffff;
}

[class^='imghvr-'], [class*=' imghvr-'] {
    position: relative;
    display: inline-block;
    margin: 0;
    max-width: 100%;
    background-color: #cc1c22;
    color: #fff;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

.blanco {
    color: #FFFFFF!important;
}
.bord {
    border: 1px solid #E5E5E5;
    border-radius: 5px;
}

#footer.dark, .dark #footer {
    background-color: #000;
    color: #FFF;
    border-top-color: rgba(0,0,0,0.2);
}

.just {
    text-align: justify!important;
}

.line-red2 {
    height: 2px;
    border: 2px solid;
    color: #A91E25;
    width: 100%;
    margin-top: -25px;
    margin-bottom: 5px;
}

.line-red {
    height: 2px;
    border: 2px solid;
    color: #A91E25;
    width: 100%;
    margin-top: 1px;
    margin-bottom: 5px;
}

.linered {
    height: 2px;
    border: 2px solid;
    color: #A91E25;
    width: 100%;
    margin-top: -25px;
    margin-bottom: 15px;
}

.portfolio-desc {
    z-index: 3;
    padding: 15px 5px 10px;
    background-color: #333;
}

.portfolio-desc2 {
    z-index: 3;
    padding: 15px 5px 10px;
    background-color: #000;
    color: #FFF!important;
}


#footer .footer-widgets-wrap {
    position: relative;
    padding: 10px 0;
}

#copyrights {
    padding: 5px 0;
    background-color: #DDD;
    font-size: 14px;
    line-height: 1.8;
}

@media (max-width: 479px) {
	.container {
	    width: 90% !important;
	}
}
@media (max-width: 767px) and (min-width: 480px) {
    .container {
        width: 90% !important;
    }
}


/* Fuentes */

@font-face {
    font-family: '';
    src: url('/css/fonts/.woff2') format('woff2'),
         url('/css/fonts/.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* General CSS */

@media (max-width: 768px) {
    .center-on-sm {
        text-align: center !important;
    }
}

.error404 {
    font-size: 17em;
    font-weight: bold;
    color: #F58020;
    line-height: 1.2;
    letter-spacing: 3px;
    font-family: 'roboto_bold', sans-serif;
}

@media (max-width: 767px) {
	.error404 {
	    font-size: 13em;
	}
}


/* Header */

#header-mobile {
    background-image: none;
    position: fixed;
    height: auto;
    top: 0;
    z-index: 3;
    width: 100%;
    background-color: #FFFFFF;
}

.button-menu {
    border: 1px solid;
}

.button-menu:hover {
    background-color: #31B404;
    color: white;
    transition: 300ms;
}

.button-menu:active {
    background-color: #31B404;
    color: white;
    top: 1px;
    transition: 300ms;
}

/* Header end */


/* Footer */



/* Footer end */


/* Sombras */

.z-depth-1 {
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2) !important;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2) !important;
}

.z-depth-2 {
	-webkit-box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3) !important;
}

.z-depth-3 {
    -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3) !important;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.14), 0 1px 18px 0 rgba(0,0,0,0.12), 0 3px 5px -1px rgba(0,0,0,0.3) !important;
}

.z-depth-4 {
    -webkit-box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3) !important;
    box-shadow: 0 8px 10px 1px rgba(0,0,0,0.14), 0 3px 14px 2px rgba(0,0,0,0.12), 0 5px 5px -3px rgba(0,0,0,0.3) !important;
}

.z-depth-5 {
    -webkit-box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3) !important;
    box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3) !important;
}

/* Sombras end */








/*URGENT TOPIC*/

.urgent-top-topic{
    background-color: #cc1c22;
    color: #fff;
    padding-top: 65px;
    padding-bottom: 55px;

    background-image: url(../images/bolsas-cadaver-1.jpg);
    background-size: cover;
}
.urgent-content{
    /*background-color: #cc1c22;*/
    padding: 15px;
}
.urgent-top-topic h2{
    font-size: 35px;
    color: #fff;
    text-transform: uppercase;
    line-height: initial;
    margin: 0;
}
.urgent-top-topic p{
    font-size: 18px;
    line-height: initial;
    margin: 0;
    font-weight: 300;
    padding-bottom: 20px
}
.urgent-top-topic .btn-whiterx{
    background-color: #fff;
    color: #444;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    padding: 9px 15px;
}
.btn-whiterx{
    background-color: #fff;
    color: #444;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    padding: 9px 15px;
}


/*ABIEL ADITIONALS*/
.galprod-sml{
    display: inline-block;
    width: 100%;
    border-top: 1px solid #ddd;
    margin-top: 30px;
    padding-top: 30px;
}
.galprod-sml img{
    width: 24%;
    padding-right: 1%;
    padding-bottom: : 5px;
}

.redtitle-h2{
    display: inline-block;
    background-color: #cc1c22;
    padding: 15px 30px;
    color: #fff;
}
.redtitle-h2 span{
    display: block;
    font-size: 20px;
    color: #fff !important;
    margin-top: -10px !important;
}

.redtitle-h3{
    display: inline-block;
    background-color: #cc1c22;
    padding: 10px 25px;
    color: #fff;
}
.redtitle-h3 span{
    display: block;
    font-size: 15px;
    color: #fff !important;
    margin-top: -10px !important;
    font-weight: 100;
}

.column-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    height: 100%;
}

.img-custom {
    max-width: 70% !important;
}

.bg-light-gray{
    background-color: #f1f4f7 !important;
}

.card-flocar-ft{
    border-radius: 20px !important;
    overflow: hidden;
    background-color: white;
    margin-bottom: 40px;
    margin-top: 40px;
    padding-bottom: 40px;
}